---
name: group_merge_request_approval_setting_created
description: Merge request approval settings are added to a group
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/356152
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/87880
milestone: '15.1'
feature_category: groups_and_projects
saved_to_database: true
streamed: true
scope: [Group]
